Magick::quantizeColorSpaceImage Class Reference

`#include <STL.h>`

## Public Member Functions

| quantizeColorSpaceImage (const ColorspaceType colorSpace_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1661 of file STL.h.

## Constructor & Destructor Documentation

## quantizeColorSpaceImage()

Magick::quantizeColorSpaceImage::quantizeColorSpaceImage | ( | const ColorspaceType | colorSpace_ | ) |

Definition at line 1493 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::quantizeColorSpaceImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1497 of file STL.cpp.

References Magick::Image::quantizeColorSpace().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp